Reset Search
 

 

Article

Is MACsec feature supported in EXOS?

« Go Back

Information

 
TitleIs MACsec feature supported in EXOS?
Question
Is MACsec feature supported in EXOS?
Environment
  • EXOS All
Answer
Out of the box, LRM/MACSec is only supported on the following platforms/ports:
  • the 24 ht ports of the x460-G2-24t-24ht-10GE4
  • the 24 hp ports of the x460-G2-24p-24hp-10GE4
  • VIM5-XE and VIM5-YE for x465

For the following switches the optional LRM/MACsec adapter is required: 
  • x440-G2
  • x450-G2
  • x460-G2
  • x620
  • x670-G2
  • x690

Also a MACsec feature pack license is required.
Additional notes

Feedback

 

Was this article helpful?


   

Feedback

Please tell us how we can make this article more useful.

Characters Remaining: 255